
.wpcf7 label {
	width: 100%;
}

.wpcf7 p {
	margin-bottom: 10px;
}

.wpcf7 input, .wpcf7 textarea {
	background: #fff;
	border: 2px solid #ebedf2;
	border-radius: 2px;
	padding: 15px 20px;
	margin-bottom: 10px;
	margin-top: 10px;
	-webkit-transition: all .3s;
	transition: all .3s;
	font-family: var(--text-font);
	font-size: 14px;
	font-weight: 400;
}

.wpcf7 textarea {
	max-height: 120px;
}

.wpcf7 input[type=submit] {
	font-family: Montserrat, sans-serif;
	font-size: 16px;
	border: 0;
	-webkit-transition: all .3s;
	transition: all .3s;
	font-weight: 500;
	background: #204056;
	padding: 11px 45px;
	margin: 0 auto;
	display: block;
	border-radius: 2px;
	text-transform: uppercase;
}

.wpcf7 input[type=submit]:hover {
	background: #274961;
	border: 0;
}

.wpcf7-response-output {
	background: #fff;
	border-radius: 4px;
	color: #7e7e7e;
	font-family: var(--main-font);
	font-size: 14px;
	font-weight: 500;
	margin: 20px 0 0 !important;
	padding: 10px !important;
}

.subscribe-saas .wpcf7 label {
	font-family: var(--main-font);
	font-size: 15px;
	font-weight: 400;
	color: #626670;
}

.subscribe-saas .wpcf7 p {
	margin: 0;
}

.subscribe-saas .wpcf7 span.your-name {
	float: left;
	width: 50%;
	margin-right: 7.5px;
	width: calc(50% - 7.5px);
}

.subscribe-saas .wpcf7 span.your-email {
	display: inline-block;
	width: calc(50% - 7.5px);
	margin-left: 7.5px;
}

.subscribe-saas .wpcf7 input[type=email], .subscribe-saas .wpcf7 input[type=text] {
	background: 0 0;
	padding: 0;
	margin: 0;
	border: 0;
	border-radius: 0;
	color: #fff !important;
	border-bottom: 1px solid #2d2f35;
	padding-bottom: 20px;
	margin-bottom: 20px;
	font-size: 17px;
}

.subscribe-saas .wpcf7 input[type=email]:hover, .subscribe-saas .wpcf7 input[type=text]:hover {
	border-bottom: 1px solid #fff;
}

.subscribe-saas .wpcf7 input[type=submit] {
	background: #9e2033;
	margin-top: 40px;
	font-weight: 400;
	padding: 15px 46px;
}

.subscribe-saas .wpcf7 input[type=submit]:hover {
	background: #fff;
	color: #23282d;
}

.subscribe-saas .wpcf7 input::-webkit-input-placeholder {
	color: #fff;
}

.subscribe-saas .wpcf7 input:-ms-input-placeholder {
	color: #fff;
}

.subscribe-saas .wpcf7 input::-moz-placeholder {
	color: #fff;
}

.subscribe-saas .wpcf7 input::-ms-input-placeholder {
	color: #fff;
}

.subscribe-saas .wpcf7 input::placeholder {
	color: #fff;
}

.wdes-contact-form input, .wdes-contact-form textarea {
	background: #41484b;
	border: 1px solid transparent;
	padding: 10px;
	color: #333;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.wdes-contact-form input:focus, .wdes-contact-form input:hover, .wdes-contact-form textarea:focus, .wdes-contact-form textarea:hover {
	border: 1px solid #122d3e;
}

.wdes-contact-form input:-moz-placeholder, .wdes-contact-form input:-ms-input-placeholder, .wdes-contact-form input::-moz-placeholder, .wdes-contact-form input::-webkit-input-placeholder, .wdes-contact-form textarea:-moz-placeholder, .wdes-contact-form textarea:-ms-input-placeholder, .wdes-contact-form textarea::-moz-placeholder, .wdes-contact-form textarea::-webkit-input-placeholder {
	color: #fff;
}

.valid {
	display: none;
}

#white-placeholder-form-c input.wpcf7-form-control::-webkit-input-placeholder, #white-placeholder-form-c textarea::-webkit-input-placeholder {
	color: #fff;
}

#white-placeholder-form-c input.wpcf7-form-control::-moz-placeholder, #white-placeholder-form-c textarea::-moz-placeholder {
	color: #fff;
}

#white-placeholder-form-c input.wpcf7-form-control:-ms-input-placeholder, #white-placeholder-form-c textarea:-ms-input-placeholder {
	color: #fff;
}

#white-placeholder-form-c input.wpcf7-form-control::-ms-input-placeholder, #white-placeholder-form-c textarea::-ms-input-placeholder {
	color: #fff;
}

#white-placeholder-form-c input.wpcf7-form-control::placeholder, #white-placeholder-form-c textarea::placeholder {
	color: #fff;
}
